package com.google.android.gms.internal;

import android.text.TextUtils;

@zzhb
public final class zzbm
{
  private String zzvq;
  
  public zzbm()
  {
    this((String)zzbt.zzvB.zzdq());
  }
  
  public zzbm(String paramString)
  {
    if (TextUtils.isEmpty(paramString)) {
      paramString = (String)zzbt.zzvB.zzdq();
    }
    for (;;)
    {
      this.zzvq = paramString;
      return;
    }
  }
  
  public String zzdp()
  {
    return this.zzvq;
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/internal/zzbm.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */